## kaffeine 1.0~pre2

=== CMakeLists.txt ===
project(kaffeine)

# search packages used by KDE
find_package(KDE4 REQUIRED)
include(KDE4Defaults)

add_definitions(${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
include_directories(${CMAKE_CURRENT_SOURCE_DIR}/include ${CMAKE_BINARY_DIR} ${KDE4_INCLUDES})

add_subdirectory(deviceactions)
add_subdirectory(icons)
add_subdirectory(src)

macro_optional_add_subdirectory(po)

if(BUILD_TOOLS)
  add_subdirectory(tools)
endif(BUILD_TOOLS)
