=== po/CMakeLists.txt ===
--- 
+++ 
@@ -8,17 +8,23 @@
    MESSAGE(FATAL_ERROR "Please install the msgfmt binary")
 endif (NOT GETTEXT_MSGFMT_EXECUTABLE)
 
+add_subdirectory(ast)
+add_subdirectory(be)
+add_subdirectory(ca)
+add_subdirectory(ca@valencia)
 add_subdirectory(cs)
 add_subdirectory(da)
 add_subdirectory(de)
 add_subdirectory(el)
 add_subdirectory(en_GB)
+add_subdirectory(eo)
 add_subdirectory(es)
 add_subdirectory(et)
 add_subdirectory(fi)
 add_subdirectory(fr)
 add_subdirectory(ga)
 add_subdirectory(gl)
+add_subdirectory(hr)
 add_subdirectory(hu)
 add_subdirectory(it)
 add_subdirectory(ja)
