=== debian/changelog ===
kaffeine (1.0~pre3-1ubuntu1) lucid; urgency=low

  * Merge with Debian Experimental, remaining changes:
    - Build-depend on a lower version of pkg-kde-tools
    - Suggest, not depend, on libxine1-ffmpeg
    - Keep kubuntu_01_kaffeine_restricted_install.diff

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 11 Feb 2010 18:49:25 -0500

kaffeine (1.0~pre3-1) experimental; urgency=low

  * New upstream release:
    - optional dvb support. (Closes: #566911)

  [ Fathi Boudra ]
  * Switch to dpkg-source 3.0 (quilt) format.
  * Update debian/control: bump debhelper and pkg-kde-tools build dependencies.
  * Update debian/copyright: update years.
  * Update debian/kaffeine.install file.
  * Update debian/rules:
    - Enable parallel build (pass --parallel option to dh).
    - List missing files (pass --list-missing option to dh).
    - Use kde sequence addon (pass --with kde option to dh).

  [ Michael Meskes ]
  * Update debian/control:
    - Add myself as uploader.
    - Add libxine-dev and libx11-dev build dependencies.
    - Add libqt4-sql-sqlite dependency.
    - Bump Standards-Version to 3.8.4 (no changes needed).

 -- Fathi Boudra <fabo@debian.org>  Thu, 04 Feb 2010 12:24:19 +0100

kaffeine (1.0~pre3-0ubuntu1) lucid; urgency=low

  * New upstream release (LP: #515266)
    - Drop kubuntu_01_qt_phonon.diff no longer need
    - Refresh kubuntu_02_kaffeine_restricted_install and renamed to
      kubuntu_01_kaffeine_restricted_install
  * Merge with Debian remaining changes:
    - Don't add phonon-backend-xine, libxine1-ffmpeg, libxine1-x to depends
    - Add kubuntu_01_kaffeine_restricted_install.diff
    - Add series file and quilt to build depends
    - Add libxine-dev (required) to build-depends
    - Build with kde sequence addon, kde.mk is deprecated
    - Add README.source

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Wed, 03 Feb 2010 02:28:45 +0100

kaffeine (1.0~pre2-1) experimental; urgency=low

  * New upstream release (KDE 4 version).
  * Bump debian/compat to 7.
  * Update debian/control:
    - Move kaffeine to section video.
    - Cleanup build depencies for the KDE 4 version.
    - Update Homepage field.
    - Cleanup dependencies for the KDE 4 version.
    - Update description.
  * Rewrite debian/copyright file (KDE 4 version).
  * Cleanup debian/kaffeine.docs file.
  * Add debian/kaffeine.install file.
  * Convert debian/rules to dh usage.

 -- Fathi Boudra <fabo@debian.org>  Wed, 12 Aug 2009 02:23:50 +0200

kaffeine (1.0~pre2-0ubuntu1) karmic; urgency=low

  * New upstream release (LP: #411082).
  * debian/control:
    - Update maintainer-fields.
    - Update homepage.
    - Add ${misc:Depends} to fix lintian warning.
    - Bump Standard-Version to 3.8.2, no changes needed.
  * debian/patches/series: Add to fix lintian warning.
  * kubuntu_01_qt_phonon.diff: Fix typo in filename.
  * kubuntu_03_dont_define__u64_again.diff: Remove, fixed upstream.

 -- Artur Rona <ari-tczew@tlen.pl>  Tue, 11 Aug 2009 20:57:31 +0200

kaffeine (1.0~pre1+svn976487-0ubuntu4) karmic; urgency=low

  * Add kubuntu_03_dont_define__u64_again.diff to fix FTBFS on ia64

 -- Scott Kitterman <scott@kitterman.com>  Sun, 09 Aug 2009 00:19:55 -0400

kaffeine (1.0~pre1+svn976487-0ubuntu3) karmic; urgency=low

  * Reintroduced kubuntu_01_qt_phonon.diff

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 02 Jun 2009 18:39:57 +0200

kaffeine (1.0~pre1+svn976487-0ubuntu1) karmic; urgency=low

  * New SVN snapshot

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 01 Jun 2009 22:01:04 +0200

kaffeine (1.0~pre1-0ubuntu3) karmic; urgency=low

  * Fixed debian/rules:
    - use /usr/share/pkg-kde-tools/makefiles/1/cdbs/kde.mk
    - switch to cdbs simple-patchsys.mk
  * Added kubuntu_02_kaffeine_restricted_install.diff:
    - use update-notifier-kde for extra codecs installation 

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 01 Jun 2009 20:07:40 +0200

kaffeine (1.0~pre1-0ubuntu2) karmic; urgency=low

  * Added pkg-kde-tools build-dep
  * Fixed debian/rules, to use debian-qt-kde.mk instead of kde4.mk

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 22 May 2009 05:08:25 +0200

kaffeine (1.0~pre1-0ubuntu1) karmic; urgency=low

  * New upstream pre release
  * Packaging rewrote for KDE4
  * Added kubuntu_01_qt_phonon.diff, fix compile with Qt's Phonon which
    does not install Phonon/Global

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 11 May 2009 06:52:11 +0200

kaffeine (0.8.7-1ubuntu4) jaunty; urgency=low

  * Rebuild with new cdbs, don't add gettext domain to .desktop files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 08 Apr 2009 21:03:49 +0100

kaffeine (0.8.7-1ubuntu3) jaunty; urgency=low

  * Add back missing kaffeine.install
  * Remove DEB_DESTDIR from previous build, caused overlapping files
  * Remove conflicts on kaffine-gstreamer

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 12 Dec 2008 19:12:43 +0000

kaffeine (0.8.7-1ubuntu2) jaunty; urgency=low

  * Fix files not installed (LP: #307175):
    - re-add DEB_DESTDIR line (Debian doesn't use a kaffeine.install file)
    - change dir from tmp to kaffeine in kaffeine-gstreamer.install

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Thu, 11 Dec 2008 18:39:42 +0100

kaffeine (0.8.7-1ubuntu1) jaunty; urgency=low

  * Merge with Debian, remaining changes:
   - kaffeine can't depend on libxine1-ffmpeg
   - add kaffeine-gstreamer.install and description
   - build-dep on libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev
   - remove --without-gstreamer
   - remove DEB_DESTDIR line
   - install/kaffeine:: Kubuntu additions
   - DEB_FIXPERMS_EXCLUDE := install-css.sh install-codecs
   - patches
   - install-codecs
   - kaffeine_codecinstall.desktop
   - kaffeine_xine-install-dvdcss.desktop
   - kaffeine_xine-install-ffmpeg.desktop
   - add install depends on python-qt4, python-apt
   - Recommend kdebase-runtime and install-package for install-codecs

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 20 Nov 2008 14:51:55 +0000


