=== debian/control ===
Source: kaffeine
Section: video
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>, Mark Purcell <msp@debian.org>, Michael Meskes <meskes@debian.org>
Build-Depends: debhelper (>= 7.4.13), cmake, pkg-kde-tools (>= 0.5.0),
 kdelibs5-dev (>= 4:4.3.4), libxine-dev, libx11-dev
Standards-Version: 3.8.4
Homepage: http://kaffeine.kde.org
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kaffeine/ubuntu
Vcs-Svn: https://code.launchpad.net/~kubuntu-members/kaffeine/ubuntu

Package: kaffeine
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 libxine1-x, libqt4-sql-sqlite
Suggests: libxine1-ffmpeg
Description: versatile media player for KDE
 Kaffeine is a media player for KDE. While It supports multiple Phonon
 backends, its default backend is Xine, giving Kaffeine a wide variety of
 supported media types and letting Kaffeine access CDs, DVDs, and
 network streams easily.
 .
 Kaffeine can keep track of multiple playlists simultaneously, and supports
 autoloading of subtitles files for use while playing video.

Package: kaffeine-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, kaffeine (= ${binary:Version}), kdelibs5-dbg
Description: debugging symbols for kaffeine
 This package contains the debugging symbols associated with kaffeine.
 They will automatically be used by gdb for debugging kaffeine-related
 issues.
