=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --parallel --list-missing --dbg-package=kaffeine-dbg --with kde $@

.PHONY: override_dh_auto_test
