=== debian/watch ===
version=3
http://sf.net/kaffeine/kaffeine-([\d.].[\d.].[\d])\.tar\.bz2 debian svn-upgrade
