## kaffeine 1.0

=== po/CMakeLists.txt ===
--- 
+++ 
@@ -1,12 +1,12 @@
 find_package(Gettext REQUIRED)
 
-if (NOT GETTEXT_MSGMERGE_EXECUTABLE)
+if(NOT GETTEXT_MSGMERGE_EXECUTABLE)
    MESSAGE(FATAL_ERROR "Please install the msgmerge binary")
-endif (NOT GETTEXT_MSGMERGE_EXECUTABLE)
+endif(NOT GETTEXT_MSGMERGE_EXECUTABLE)
 
 IF(NOT GETTEXT_MSGFMT_EXECUTABLE)
    MESSAGE(FATAL_ERROR "Please install the msgfmt binary")
-endif (NOT GETTEXT_MSGFMT_EXECUTABLE)
+endif(NOT GETTEXT_MSGFMT_EXECUTABLE)
 
 add_subdirectory(ast)
 add_subdirectory(be)
@@ -45,10 +45,13 @@
 add_subdirectory(ru)
 add_subdirectory(se)
 add_subdirectory(sk)
+add_subdirectory(sr)
+add_subdirectory(sr@ijekavian)
+add_subdirectory(sr@ijekavianlatin)
+add_subdirectory(sr@latin)
 add_subdirectory(sv)
 add_subdirectory(th)
 add_subdirectory(tr)
 add_subdirectory(uk)
-add_subdirectory(x-test)
 add_subdirectory(zh_CN)
 add_subdirectory(zh_TW)
