=== debian/changelog ===
kaffeine (1.0-2) unstable; urgency=low

  * Update mime types and extensions: include the new "video/mp2t" mime type.
    (Closes: #596671)

 -- Fathi Boudra <fabo@debian.org>  Thu, 07 Oct 2010 11:49:46 +0300

kaffeine (1.0-1) unstable; urgency=low

  * New upstream release.
  * Update debian/control:
    - bump build depencies (debhelper, pkg-kde-tools, kdelibs5-dev).
    - add libxss-dev build dependency.
  * Update installed files.
  * Remove debian/dirs and cleanup debian/rules: kaffeinsdvb.so library file
    isn't shipped anymore. Thanks Christophe ;)

 -- Fathi Boudra <fabo@debian.org>  Wed, 02 Jun 2010 09:16:51 +0300

kaffeine (1.0~pre3-3) unstable; urgency=low

  * Unstable KDE4 release
    - KDE3 package remains available in lenny
  * debian/watch: uversionmangle=s/-pre/~pre/
  * Add debian/presubj to direct bug reports upstream
    - mitigation against large number of outstanding bugs in BTS
  * Add Suggests: libdvdcss2 (Closes: #476079)

 -- Mark Purcell <msp@debian.org>  Mon, 03 May 2010 21:55:13 +1000

kaffeine (1.0~pre3-2) experimental; urgency=low

  * Do not try to install optional dvb files if they are not available.
    (Closes: #566911)

 -- Michael Meskes <meskes@debian.org>  Fri, 12 Feb 2010 09:28:53 +0100
