=== po/CMakeLists.txt ===
--- 
+++ 
@@ -8,8 +8,10 @@
    MESSAGE(FATAL_ERROR "Please install the msgfmt binary")
 endif(NOT GETTEXT_MSGFMT_EXECUTABLE)
 
+add_subdirectory(ar)
 add_subdirectory(ast)
 add_subdirectory(be)
+add_subdirectory(bg)
 add_subdirectory(ca)
 add_subdirectory(ca@valencia)
 add_subdirectory(cs)
