=== src/CMakeLists.txt ===
--- 
+++ 
@@ -9,7 +9,6 @@
     mainwindow.cpp
     mediawidget.cpp
     osdwidget.cpp
-    proxytreeview.cpp
     sqlhelper.cpp
     sqltablemodel.cpp)
