=== debian/changelog ===
kaffeine (1.1-0ubuntu1) maverick; urgency=low

  * New upstream bugfix release

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Fri, 03 Sep 2010 06:50:08 +0200

kaffeine (1.0-1ubuntu2) maverick; urgency=low

  * Add export KUBUNTU_DESKTOP_POT=extragear-multimedia_kaffeine

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 26 Jul 2010 17:45:49 +0100

kaffeine (1.0-1ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining changes:
    - Suggest, not depend, on libxine1-ffmpeg
    - Keep kubuntu_01_kaffeine_restricted_install.diff
  * Refresh kubuntu_01_kaffeine_restricted_install.diff

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Fri, 04 Jun 2010 04:07:18 +0200

kaffeine (1.0~pre3-3ubuntu1) maverick; urgency=low

  * Merge with Debian unstable (LP: #583884), remaining changes:
    - Suggest, not depend, on libxine1-ffmpeg
    - Keep kubuntu_01_kaffeine_restricted_install.diff

 -- Ralph Janke <txwikinger@ubuntu.com>  Fri, 21 May 2010 09:15:17 -0400
