=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: kaffeine
 Section: video
 Priority: optional
-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>, Mark Purcell <msp@debian.org>, Michael Meskes <meskes@debian.org>
 Build-Depends: debhelper (>= 7.4.15), cmake, pkg-kde-tools (>= 0.9.0),
  kdelibs5-dev (>= 4:4.4.4), libxine-dev, libx11-dev, libxss-dev
 Standards-Version: 3.8.4
 Homepage: http://kaffeine.kde.org
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/kde-extras/kaffeine/trunk
-Vcs-Svn: svn://svn.debian.org/pkg-kde/kde-extras/kaffeine/trunk
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kaffeine/ubuntu
+Vcs-Svn: https://code.launchpad.net/~kubuntu-members/kaffeine/ubuntu
 
 Package: kaffeine
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
- libxine1-ffmpeg, libxine1-x, libqt4-sql-sqlite
-Suggests: libdvdcss2
+ libxine1-x, libqt4-sql-sqlite 
+Suggests: libxine1-ffmpeg
 Description: versatile media player for KDE
  Kaffeine is a media player for KDE. While It supports multiple Phonon
  backends, its default backend is Xine, giving Kaffeine a wide variety of
