## kaffeine 1.2.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,6 +5,11 @@
 find_package(Xine REQUIRED)
 include_directories(${CMAKE_CURRENT_SOURCE_DIR}/include ${CMAKE_BINARY_DIR} ${KDE4_INCLUDES} ${X11_INCLUDE_DIR} ${X11_Xscreensaver_INCLUDE_PATH} ${XINE_INCLUDE_DIR})
 add_definitions(${KDE4_DEFINITIONS})
+
+if(DEFINED QT_VERSION_MAJOR)
+  # qt 4.5.?? has problems with strict iterators
+  add_definitions(-DQT_STRICT_ITERATORS)
+endif(DEFINED QT_VERSION_MAJOR)
 
 check_include_files(${CMAKE_CURRENT_SOURCE_DIR}/include/frontend.h HAVE_DVB)
