=== icons/CMakeLists.txt ===
# All icons are copied & hacked from oxygen
# Copyright 2007 The Oxygen Team
# Creative Common Attribution-ShareAlike 3.0 or LGPL2+ (+ clarification)

kde4_install_icons(${ICON_INSTALL_DIR})
