=== po/CMakeLists.txt ===
--- 
+++ 
@@ -1,12 +1,12 @@
 find_package(Gettext REQUIRED)
+
+IF(NOT GETTEXT_MSGFMT_EXECUTABLE)
+   MESSAGE(FATAL_ERROR "Please install the msgfmt binary")
+endif(NOT GETTEXT_MSGFMT_EXECUTABLE)
 
 if(NOT GETTEXT_MSGMERGE_EXECUTABLE)
    MESSAGE(FATAL_ERROR "Please install the msgmerge binary")
 endif(NOT GETTEXT_MSGMERGE_EXECUTABLE)
-
-IF(NOT GETTEXT_MSGFMT_EXECUTABLE)
-   MESSAGE(FATAL_ERROR "Please install the msgfmt binary")
-endif(NOT GETTEXT_MSGFMT_EXECUTABLE)
 
 add_subdirectory(ar)
 add_subdirectory(ast)
