=== po/ar/CMakeLists.txt ===
GETTEXT_PROCESS_PO_FILES(ar ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} kaffeine.po)
