=== po/ast/CMakeLists.txt ===
GETTEXT_PROCESS_PO_FILES(ast ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} kaffeine.po)
