=== po/bg/CMakeLists.txt ===
GETTEXT_PROCESS_PO_FILES(bg ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} kaffeine.po)
