=== po/ca/CMakeLists.txt ===
GETTEXT_PROCESS_PO_FILES(ca ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} kaffeine.po)
