=== po/ca@valencia/CMakeLists.txt ===
GETTEXT_PROCESS_PO_FILES(ca@valencia ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} kaffeine.po)
