=== po/cs/CMakeLists.txt ===
GETTEXT_PROCESS_PO_FILES(cs ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} kaffeine.po)
