=== po/da/CMakeLists.txt ===
GETTEXT_PROCESS_PO_FILES(da ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} kaffeine.po)
