=== debian/changelog ===
kaffeine (1.2.2-3) unstable; urgency=medium

  * Build against libxine2-dev (Closes: #741361)

 -- Moritz Muehlenhoff <jmm@debian.org>  Thu, 10 Apr 2014 22:12:29 +0200

kaffeine (1.2.2-2) unstable; urgency=low

  * Team upload.
  * Add ftbfs_gcc47.diff, avoids an FTBFS with GCC 4.7 (Closes: #667218)
  * Update xine-lib dependencies. (Closes: #656915)
  * Bump debhelper compatibility level to 9.
  * Amend package descriptions. (Closes: #627900)
  * Update Vcs-* fields, kaffeine packaging was just moved to git.
  * Bump Standards-Version to 3.9.3, no changes needed.
  * After rebuilding the kaffeine binary package it will depend on kde-runtime
    instead of kdebase-runtime. (Closes: #664720)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 19 May 2012 11:59:55 +0200

kaffeine (1.2.2-1) unstable; urgency=low

  * New upstream release/

 -- Fathi Boudra <fabo@debian.org>  Sun, 01 May 2011 11:55:48 +0300

kaffeine (1.1-2) unstable; urgency=low

  * Upload to Sid.
  * Bump Standards-Version to 3.9.1 (no changes needed).

 -- Fathi Boudra <fabo@debian.org>  Sun, 20 Feb 2011 17:17:09 +0200

kaffeine (1.1-1) experimental; urgency=low

  * New upstream release
    - .m2t is assigned to kaffeine again (Closes: #596671)
  * Upload to experimental while we await squeeze

 -- Mark Purcell <msp@debian.org>  Sat, 25 Sep 2010 08:45:50 +1000
