## kaffeine 2.0.3

=== debian/changelog ===
kaffeine (2.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file.
  * Update the build dependencies following the port to Frameworks:
    - remove kdelibs5-dev
    - add extra-cmake-modules, qtbase5-dev, libqt5x11extras5-dev,
      libkf5coreaddons-dev, kdoctools-dev, libkf5dbusaddons-dev,
      libkf5i18n-dev, kio-dev, libkf5solid-dev, libkf5widgetsaddons-dev,
      and libkf5xmlgui-dev
  * Use the right dh addon:
    - switch from kde to kf5 dh addon
    - bump the pkg-kde-tools build dependency to >= 0.15.16
  * The new version switches from Xine to VLC, so:
    - replace the libxine2-dev build dependency with libvlc-dev
    - stop using the xine dh addon
    - do not use the ${xine-ffmpeg:Depends} and ${xine-x:Depends} substvars
  * Update the patches:
    - ftbfs_gcc47.diff: drop, fixed upstream
    - upstream_Explicitly-include-CheckIncludeFiles.patch: drop, backported
      from upstream
  * Add the libdvbv5-dev build dependency (only on Linux), for DVB support.
  * Replace the libqt4-sql-sqlite dependency with libqt5sql5-sqlite.
  * Link in as-needed mode.
  * Rewrite copyright to copyright-format 1.0, and update.

 -- Pino Toscano <pino@debian.org>  Sun, 12 Jun 2016 00:12:47 +0200

kaffeine (1.2.2-4) unstable; urgency=medium

  * Team upload.
  * Drop menu file and its pixmap, since kaffeine already provides a .desktop
    file.
  * Backport upstream commit 4a1a90ee1b2b4d13302046f043adf1c2a1de758d to fix
    build with cmake >= 3.4; patch
    upstream_Explicitly-include-CheckIncludeFiles.patch. (Closes: #808759)
  * Rename debian/presubj to debian/kaffeine.bug-presubj so it is handled
    automatically by dh_bugfiles.
  * Remove kaffeine-dbg in favour of the -dbgsym packages.
  * Remove .install file, obsolete now that there is just one binary package
    (and everything is installed there directly).
  * Update Vcs-* fields.
  * Bump Standards-Version to 3.9.8, no changes required.
  * Stop using --list-missing, no more needed now.

 -- Pino Toscano <pino@debian.org>  Tue, 07 Jun 2016 15:58:03 +0200
