=== debian/control ===
Source: kaffeine
Section: video
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>, Mark Purcell <msp@debian.org>, Michael Meskes <meskes@debian.org>
Build-Depends: debhelper (>= 9), cmake, pkg-kde-tools (>= 0.15.16),
 extra-cmake-modules (>= 1.0.0),
 qtbase5-dev (>= 5.4.0),
 libqt5x11extras5-dev (>= 5.4.0),
 libkf5coreaddons-dev (>= 5.11.0),
 kdoctools-dev (>= 5.11.0),
 libkf5dbusaddons-dev (>= 5.11.0),
 libkf5i18n-dev (>= 5.11.0),
 kio-dev (>= 5.11.0),
 libkf5solid-dev (>= 5.11.0),
 libkf5widgetsaddons-dev (>= 5.11.0),
 libkf5xmlgui-dev (>= 5.11.0),
 libvlc-dev,
 libx11-dev, libxss-dev,
 libdvbv5-dev [linux-any],
Standards-Version: 3.9.8
Homepage: http://kaffeine.kde.org
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/kde-extras/kaffeine.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/kde-extras/kaffeine.git

Package: kaffeine
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 libqt5sql5-sqlite,
Suggests: libdvdcss2
Description: versatile media player for KDE
 Kaffeine is a media player for KDE. While it supports multiple Phonon
 backends, its default backend is Xine, giving Kaffeine a wide variety of
 supported media types and letting Kaffeine access CDs, DVDs, and
 network streams easily.
 .
 Kaffeine can keep track of multiple playlists simultaneously, and supports
 autoloading of subtitle files for use while playing video.
