## kaffeine 2.0.4

=== debian/changelog ===
kaffeine (2.0.4-1) unstable; urgency=medium

  * New upstream release:
    - a basic man page is provided (Closes: #827531)
  * Depend on vlc, since it contains the video output modules (and not only
    those). (Closes: #827534)
  * Update the description. (Closes: #692643, #827631)
  * Add myself as Uploader.

 -- Pino Toscano <pino@debian.org>  Fri, 01 Jul 2016 22:47:57 +0200
