=== debian/control ===
--- 
+++ 
@@ -2,7 +2,10 @@
 Section: video
 Priority: optional
 Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
-Uploaders: Fathi Boudra <fabo@debian.org>, Mark Purcell <msp@debian.org>, Michael Meskes <meskes@debian.org>
+Uploaders: Fathi Boudra <fabo@debian.org>,
+ Mark Purcell <msp@debian.org>,
+ Michael Meskes <meskes@debian.org>,
+ Pino Toscano <pino@debian.org>
 Build-Depends: debhelper (>= 9), cmake, pkg-kde-tools (>= 0.15.16),
  extra-cmake-modules (>= 1.0.0),
  qtbase5-dev (>= 5.4.0),
@@ -27,12 +30,12 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
  libqt5sql5-sqlite,
+ vlc,
 Suggests: libdvdcss2
 Description: versatile media player for KDE
- Kaffeine is a media player for KDE. While it supports multiple Phonon
- backends, its default backend is Xine, giving Kaffeine a wide variety of
- supported media types and letting Kaffeine access CDs, DVDs, and
- network streams easily.
+ Kaffeine is a media player for KDE based on VLC, which gives it a wide variety
+ of supported media types and lets Kaffeine access CDs, DVDs, and network
+ streams easily.  Kaffeine also has an excellent support of digital TV (DVB).
  .
  Kaffeine can keep track of multiple playlists simultaneously, and supports
  autoloading of subtitle files for use while playing video.
