=== debian/changelog ===
kaffeine (2.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Replace the transitional build dependencies:
    - kdoctools-dev -> libkf5doctools-dev
    - kio-dev -> libkf5kio-dev
  * Building with a newer src:kio gives a kio dependency automatically
    injected. (Closes: #827533)
  * Replace the vlc with vlc-plugin-base + vlc-plugin-video-output, as they
    should be enough to provide all the plugins needed. (see #827534)

 -- Pino Toscano <pino@debian.org>  Sat, 14 Jan 2017 19:37:10 +0100
