=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
  qtbase5-dev (>= 5.4.0),
  libqt5x11extras5-dev (>= 5.4.0),
  libkf5coreaddons-dev (>= 5.11.0),
- kdoctools-dev (>= 5.11.0),
+ libkf5doctools-dev (>= 5.11.0),
  libkf5dbusaddons-dev (>= 5.11.0),
  libkf5i18n-dev (>= 5.11.0),
- kio-dev (>= 5.11.0),
+ libkf5kio-dev (>= 5.11.0),
  libkf5solid-dev (>= 5.11.0),
  libkf5widgetsaddons-dev (>= 5.11.0),
  libkf5xmlgui-dev (>= 5.11.0),
@@ -30,7 +30,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
  libqt5sql5-sqlite,
- vlc,
+ vlc-plugin-base, vlc-plugin-video-output
 Suggests: libdvdcss2
 Description: versatile media player for KDE
  Kaffeine is a media player for KDE based on VLC, which gives it a wide variety
