=== debian/watch ===
version=4

http://download.kde.org/stable/kaffeine/([\d.]+)/src/kaffeine-([\d.]+)\.tar\.xz
