## kaffeine 2.0.13

=== debian/changelog ===
kaffeine (2.0.13-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.

 -- Pino Toscano <pino@debian.org>  Fri, 29 Sep 2017 18:38:52 +0200

kaffeine (2.0.12.1-1) unstable; urgency=medium

  * New upstream release:
    - passes the right amount of arguments to i18n() (Closes: #829372)
    - do not use 100% with DVB (Closes: #853854)
    - fixes FTBFS with newer ECM (Closes: #877192)
  * Add the required libkf5windowsystem-dev build dependency.
  * Update copyright.
  * Bump Standards-Version to 4.1.1, no changes required.
  * Depend on kinit, to make kioslaves work. (Closes: #827533)

 -- Pino Toscano <pino@debian.org>  Fri, 29 Sep 2017 18:04:45 +0200
