=== debian/control ===
--- 
+++ 
@@ -17,11 +17,12 @@
  libkf5kio-dev (>= 5.11.0),
  libkf5solid-dev (>= 5.11.0),
  libkf5widgetsaddons-dev (>= 5.11.0),
+ libkf5windowsystem-dev (>= 5.11.0),
  libkf5xmlgui-dev (>= 5.11.0),
  libvlc-dev,
  libx11-dev, libxss-dev,
  libdvbv5-dev [linux-any],
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://kaffeine.kde.org
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/kde-extras/kaffeine.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-kde/kde-extras/kaffeine.git
@@ -29,6 +30,7 @@
 Package: kaffeine
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
+ kinit,
  libqt5sql5-sqlite,
  vlc-plugin-base, vlc-plugin-video-output
 Suggests: libdvdcss2
