=== debian/watch ===
version=4

http://download.kde.org/stable/kaffeine/kaffeine-([\d.]+)\.tar\.xz
